Intel chipset software question?

Discussion in 'Windows Desktop Systems' started by fantasi, Oct 18, 2004.

  1. fantasi

    fantasi My Yngy is My HoneY! Folding Team

    Messages:
    307
    Location:
    Perth
    hi there, i fix quite a lot of computers and im not really familar with the intel chipset software. yes yes i am an AMD user so i dont come accross this one alot, but when i do get p4's, some of them do require them. My question is, can i use like version 6.0.*.* for any motherboard since its like the latest? my friends say that u cant because its not supported on different chipsets like via or sis or rather? i dunno well i thought that the higher the version, the more emm compatible it is with older chipsets. i come to this conclusion like the video card drivers like forceware where it even supports the old tnt2 cards. Am i right? some one clearify for me pls.
     
  2. Hipster Doofus

    Hipster Doofus Good grief Charlie Brown

    Messages:
    5,920
    Location:
    Melbourne Australia
    Is the Chipset needed?. You will find everything there. Not hard to navigate around.

    It is suppose to be loaded directly after a format for optimal use.


    IntelĀ® Application Accelerator look here for supported chipsets.

    Not long ago Intel said my 850E chip did not need the chipset sostware. Now they say I do.

    I only use the application accelerator & have not had any issues.
     
    fantasi likes this.
  3. fantasi

    fantasi My Yngy is My HoneY! Folding Team

    Messages:
    307
    Location:
    Perth
    so does that mean if a mobo needs like a version 5.*.* can i use the version 6.*.* as it is newer? or is it because each mobo is different and it is really spefic?